SUBMERGE(1)

NAME
submerge - Graphical merge tool for text files.

SYNOPSIS
submerge
submerge diff | diff2 [options] original modified
submerge diff3 | merge [options] original modified latest merged
submerge help [ diff | diff2 | diff3 | merged ]

DESCRIPTION
submerge is a graphical diff and merge tool for text files.

COMMANDS

diff , diff2
    display differences of two files.

diff3 , merge
    visually merge differences of modifed and latest.

help
    display short help message.

OPTIONS

-e | --encoding arg
    encoding/codepage (iconv)

-L | --label arg
    label for a given file (per file)

--w+
    whitespaces on

--w-
    whitespaces off (ignore)

SEE ALSO
subcommander(1), svn(1), `The Subcommander Guide' in /usr/share/doc/subcommander/html/index.html (available in the subcommander-doc package), http://subcommander.tigris.org/

AUTHOR
Submerge was written by Martin Hauner <hauner@web.de>.

This manual page was written by Andreas Fester, <Andreas.Fester@gmx.de>, for the Debian Project and may be used freely by others.
The page was improved by Robert Luberda <robert@debian.org> with the help of help2man(1) tool.